/**
 * @file
 * Views Styling
 */

.view-interviews-view div.view-content div.views-row div.views-field-created{
	margin-bottom:10px;
}

.view-interviews-view div.view-content div.views-row div.views-field-title span a{
	color: #555544;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
}

.view-interviews-view div.more-link {
	margin-top:5px;
	text-align:left;
}

.view-interviews-view div.more-link a{
	color: #555544;
    font-size: 1.1em;
    font-weight: bold;
	text-decoration:underline;
}